.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:10.218527px;}
.y0{bottom:19.869359px;}
.h2{height:1331.814727px;}
.h1{height:1332.382423px;}
.h0{height:1352.251781px;}
.w2{width:932.156770px;}
.w1{width:933.292162px;}
.w0{width:956.000000px;}
.x0{left:1.135392px;}
.x1{left:11.921615px;}
@media print{
.y1{bottom:12.000000pt;}
.y0{bottom:23.333333pt;}
.h2{height:1564.000000pt;}
.h1{height:1564.666667pt;}
.h0{height:1588.000000pt;}
.w2{width:1094.666667pt;}
.w1{width:1096.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:1.333333pt;}
.x1{left:14.000000pt;}
}
